Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: BattleKnight DE. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Donnerstag, 26. April 2018, 11:00

Anpassungen an Shops, Aktualisierung veralteter Browser

Liebe Spieler,
um sicherzustellen den aktuellen Sicherheitsanforderungen im Internet jederzeit gerecht zu werden, haben wir Anpassungen an unseren Shops vorgenommen, die ab dem 26. April aktiviert werden.

Durch diese notwendigen Anpassungen werden veraltete Browserversionen nicht mehr von unseren Shops unterstützt. Das bedeutet für euch, dass ein Update auf eine aktuelle Version eures Browsers notwendig sein kann.

Ab dem 26. April wird euch unser Shop eine Fehlerseite anzeigen, sofern ihr mit einem veralteten Browser surft. Wir möchten euch daher um eure Mithilfe bitten, euren Browser zu aktualisieren, sofern dieser nicht mehr aktuell ist.

Folgende Versionen werden zukünftig unterstützt:

• Google Chrome 30-32 oder höher
• Mozilla Firefox 27-33 oder höher
• Microsoft Internet Explorer Edge, 11 oder höher
• Apple Safari 7 oder höher

Wir danken euch vorab für euer Verständnis und wünschen weiterhin viel Spaß in unseren Spielen! Solltet ihr Fragen oder Probleme zur Aktualisierung eures Browsers haben, wendet euch bitte an unseren Support.

Euer Gameforge Team